P {
	padding-left : 15px;
	padding-right : 15px;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color : #262626;
	font-size : 12px;
}
li {
	padding-left : 15px;
	padding-right : 15px;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color : #353535;
	font-size : 10pt;
}


A:visited {
    COLOR: #404040;
	font-family : Verdana, Arial, Helvetica, sans-serif;
}

A:HOVER {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color : #FFFFCE;
}


A:active {
	font-family : Verdana, Arial, Helvetica, sans-serif;
    COLOR: White;
}

A:link {
	font-family : Verdana, Arial, Helvetica, sans-serif;
    COLOR: #FFFFCE;
}

.txt2 {
	color : #FFFFFF;
	font-size : 12px;
	font-weight : bold;
}

#navlink {
	color : Black;
	padding-left : 15px;
	padding-right : 15px;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-weight : normal;
}

.backg {
  background-repeat: no-repeat;
}
hr {
	color: Black;
	margin-right : 15px;
	margin-left : 15px;
	height : 1px;

}
td {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color : #353535;
	font-size : 10pt;
}
th {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color : #353535;
	font-size : 12pt;
}
.smaller
{  font-family: Verdana, Arial, Helvetica, sans-serif; 
   font-size: 10px; font-style: normal; 
   line-height: normal; 
}

.small 
{  font-family: Verdana, Arial, Helvetica, sans-serif; 
   font-size: 12px; font-style: normal; 
   line-height: normal; 
   color: #003399;
   padding-left: 10px;
}
